

.menutop{
    padding-right: 1rem;
    padding-left: 1rem;
    color: #0e4e70;
    font-family: 'Ubuntu', sans-serif;
    
    
}




.site-topbar-curve {
    position: absolute;
    left: 0;
    bottom: -50px;
    width: 100%;
    height: 60px;
    background-image: url("https://www.boutiqueresortphuket.com/assets/images/full-topbar5.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
    z-index: 999;
}

.checkout-form input{
	border-color: #949494;
    border-radius: 0px;
    padding: 25px 10px;
}
.checkout-form textarea, .checkout-form .input-group-text{
	border-color: #949494;
    border-radius: 0px;
}



.fixed-header{
	position:sticky !important;
	/* margin-top:0em !important; */
	/* z-index:9999 !important; */
	/* width:100% !important; */
	top:15px !important
}

.villa-container{
	width: 90% !important;
	max-width: 90% !important;
	min-width: 90% !important;
}
.no-border-left{
	border-left: none !important;
}
.no-border-right{
	border-right: none !important;
}
.villa-booking-form{
	margin-top: 15px;
}
.villa-booking-form .search-form-icon i{
	font-size: 30px;
    top: 15%;
    position: absolute;
}
.villa-booking-form .search-form-details span.span{
	padding-left: 15px;
}
.dropdown-menu { 
    width: 300px;
	padding-left: 15px;
    padding-right: 15px; 
}
.dropdown{
	cursor: pointer;
}
.dropdown button {
    color: #0066cc;
    font-size: 14px;
}
.dropdown input {
    text-align: center;
}
.search-form-details input.date-input{
	all: unset;
    cursor: pointer;
}
.search-form-details .search-btn{
	border-radius: 20px;
	background-color: #78bdf9 !important;
    border-color: #78bdf9 !important;
	vertical-align: text-top;
}

.no-padding{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.no-padding-left{
	padding-right: 0px !important;
}
.no-padding-right{
	padding-right: 0px !important;
}

.home-booking-form .hbf-input{
	background: #eee;
}

.activities-section li{
	list-style: initial;
}

@font-face {
    font-family: unset;

    src: url(../fonts/ebrima.otf);
}

@font-face {
    font-family: PlayfairDisplay-Regular;

    src: url(../fonts/PlayfairDisplay-Regular.otf);
}

@font-face {
    font-family: PlayfairDisplay-bold;

    src: url(../fonts/PlayfairDisplay-Bold.otf);
}

@font-face {
    font-family: PlayfairDisplay-italic;

    src: url(../fonts/PlayfairDisplay-Italic.otf);
}

@font-face {
    font-family: bahnschrift;

    src: url(../fonts/bahnschrift._semibold.ttf);
}


/*CHanges*/
.owl-nav{
    width:100%;

}
.gallerpop-owl-carousel.owl-theme .owl-nav .owl-prev{
    float: left;
}
.gallerpop-owl-carousel.owl-theme .owl-nav {
    position: absolute;
    top: 41%;
}

.modal-lg, .modal-xl {
    max-width: 1100px;
    margin: 2.75rem auto;
}
.gallerpop-owl-carousel .item img {
    height: auto;
}

.gallerpop-owl-carousel.owl-theme .owl-nav .owl-prev{
    background: rgba(0,0,0,0.58) !important;
    border: 2px solid #fff;
}
.gallerpop-owl-carousel.owl-theme .owl-nav .owl-next{
    background: rgba(0,0,0,0.58) !important;
    border: 2px solid #fff;
}
.gallerpop-owl-carousel.owl-theme .owl-nav .owl-prev:hover, .gallerpop-owl-carousel.owl-theme .owl-nav .owl-next:hover{
    background: rgba(0,0,0,1) !important;
    transition: all 0.2s linear;
}














.bahnschrift {
    font-family: bahnschrift;
}

.embrima {
    font-family: unset;
}
.pl::placeholder {
    color: #c5af96;
}
.chl {
    font-size: 16.5px;
    color: #c5af96;
    padding-left: 0px;
    margin-left: -2px;
    width: 35px;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0rem rgba(0,123,255,.25) !important;
}
.embrimaunset {
    font-family: -webkit-body !important;
}

.bold {
    font-weight: bold;
}

.font-14 {
    font-size: 11px;
}

.PlayfairDisplay-Regular {
    /*font-family: PlayfairDisplay-Regular;*/
    font-family: bahnschrift;
}

.PlayfairDisplay-bold {
    /*font-family: PlayfairDisplay-bold;*/
      
} 

.PlayfairDisplay-italic { 
    /*font-family: PlayfairDisplay-italic;*/
    
}
 
.grey {
    color: #d4d4d4;
}

.bg-light-d {
    background: #C3BEBE ;
} 

.dropdown-toggle:after {
    content: none;
}

.sitemap .nav-link {
    font-size: 14px;
}

.bg-light-d ::placeholder {
    color: #c6c6c6;
}

.social ul li a {
    color: #9ca3a8;

    padding: 0.5rem 0.5rem;
}

ul.footer-social li a {
    color: white !important;
}
ul.footer-social li a:hover i{
    color: #f15d3b;
    transition: all 0.2s linear;
}
/*ul.footer-social li {
    -webkit-clip-path: polygon(
        50% 0%,
        100% 25%,
        100% 75%,
        50% 100%,
        0% 75%,
        0% 25%
        );
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    margin-left: 2px;
    margin-right: 2px;
}*/
/*ul.footer-social li:nth-child(1) {
    background: #3664a2;
}
ul.footer-social li:nth-child(2) {
    background: #2eacf6;
}
ul.footer-social li:nth-child(3) {
    background: #c20001;
}
ul.footer-social li:nth-child(4) {
    background: #d23539;
}
ul.footer-social li:nth-child(5) {
    background: #a59179;
}
ul.footer-social li:nth-child(6) {
    background: #ff3334;
}
ul.footer-social li:nth-child(7) {
    background: #ff0084;
}
ul.footer-social li:nth-child(8) {
    background: #273f58;
}
ul.footer-social li:nth-child(9) {
    background: #0070b0;
}*/
nav.navbar-expand-lg {
    font-size: 0.9rem;
    padding-top: 1.5em;
    background: #ffffff;
}
.mt-8em {
    margin-top: -3em;
}
#thumbs .item.pro-item {
    margin: 0px auto 18px;
}
nav.navbar-expand-lg .nav-link {
    display: block;
    padding-left: 0px !important;
    padding: 0rem 1rem;
}
.blog-details h1,
.blog-details h2,
.blog-details h3,
.blog-details h4,
.blog-details h5 {
    font-family: PlayfairDisplay-bold;
    color: #0e4e70;
}
.blog-details p {
    font-family: unset;
    color: #0e4e70;
}
.act-details p,
.act-details h1,
.act-details h2,
.act-details h3,
.act-details ul,
.act-details ol {
    color: white;
    font-family: unset;
    font-weight: 400;
}
.blog-details ul,
.blog-details ol {
    font-family: unset;
    color: #0e4e70;
}
.blog-details img {
    max-width: 100%;
    height: auto;
}
.blog-details a,
.blog-details em {
    color: #f15d3b;
}
.navbar-color {
    background: rgba(16, 22, 32, 0.46);
}

.pt-30 {
    padding-top: 1rem;
}

.fon-18 {
    font-size: 18px;
}

.lineheight15 {
    line-height: 35px;
}

.border8 {
    border: 8px solid #dee2e6 !important;

    border-radius: 20px;

    margin-bottom: 70px;

    margin-top: -40px;

    /* margin-left: 6em;

    margin-right: 6em; */
}

.image-shadow {
    box-shadow: 6px 5px 10px 0px #c9c9c9;
}
.w64b {
    width: 64px;
}
.whiteBG {
    z-index: 1;

    position: relative;
}

.outer #thumbs .item.inside-thumbs {
    height: 80px !important;

    margin: 10px;
}

#inside-borer .owl-theme.top-dots .owl-dots {
    display: none !important;
}

#inside-borer #thumbs {
    margin-bottom: -70px;
}

.navbar-brandcenter {
    margin-top: -35px;

    border-bottom: 0px solid !important;
}

#banner {
    background-image: url(../images/banner.jpg);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    height: 105vh;

    background-color: #999;
}
#blog-detail {
    padding-top: 4em;
    background-image: url(../images/blog-inside.jpg);
    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    /* height: 100vh; */

    background-color: #999;
}
#xyz{
    
    height: 150px;
    
}
#wonderful-room {
    background-image: url(../images/wonderfull-roombg.jpg);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;
    height: 488px;
    background-color: #999;
}

#aboutUS {
    background-image: url(../images/about-us.jpg);
     

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    /* height: 100vh; */

    background-color: #999;
}

.act-dec {
    background-image: url(../images/activity-dec.jpg);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    /* height: 100vh; */

    background-color: #999;
}

#faqs {
    background-image: url(../images/faqs.jpg);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    /* height: 100vh; */

    background-color: #999;
}

.accordion .card-header:after {
    font-family: "FontAwesome";

    content: "\f106";

    float: right;
}

.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */

    content: "\f107";
}

.faq-dec {
    background-image: url(../images/faq-dec.jpg);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    /* height: 100vh; */

    background-color: #999;
}

#terms-condition {
    background-image: url(../images/privacy-policy.png);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    /* height: 100vh; */

    background-color: #999;
}

#sitemap {
    background-image: url(../images/sitemap_banner.png);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    /* height: 100vh; */
}

#contactUS {
    background-image: url(../images/contact-us.png);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    /* height: 100vh; */

    background-color: #999;
}

#bedromdetail {
    background-image: url(../images/beds-detail.jpg);

   background-position: center bottom;

background-repeat: no-repeat;

/*background-attachment: fixed;*/

background-size: contain;

height: 97vh;

background-color: #fff;
}

@media (max-width: 992px) and (min-width: 320px){
.mgt-8em {
    margin-top: 2em;
    display: none;
}}

@media (max-width: 992px) and (min-width: 320px){
#bedromdetail {
   /*background-image: url(../images/beds-detail.jpg);*/
    background-position: bottom;
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-size: contain;
    height: 42vh;
    background-color: #fff;
}}
#activities {
    background-image: url(../images/activetybg.jpg);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;

    height: 85vh;

    background-color: #fff;
}


#about-us {
  
    background-image: #fff;

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;
}

#blognews {
    background-image: url(../images/blog-bg.jpg);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    background-size: cover;
}

#booking {
    background-image: url(../images/booking-bg.png);

    background-position: center center;

    background-repeat: no-repeat;

    /* background-attachment: fixed; */

    height: 70vh;

    background-size: cover;
}

#our-gallery {
    /*background-image: url(../images/b3.jpg);*/

    background-position: center center;

    background-repeat: no-repeat;

     /*background-attachment: fixed; */

    background-size: cover;
}
#promotion {
    /*background-image: url(../images/promotion-bg.jpg);*/

    background-position: center center;

    background-repeat: no-repeat;

     /*background-attachment: fixed; */

    background-size: cover;
}

.mr-7 {
    margin-top: 5%;

    margin-bottom: 2%;
}

.nav-color a {
    color: white !important;
    font-family: bahnschrift;
    transition: all 0.3s !important; 
}

#banner.nav-link.navbar-brandcenter:focus,
#banner .nav-link.navbar-brandcenter:hover {
    border-bottom: solid 0px !important;
}

#bedromdetail .nav-link:focus,
#bedromdetail .nav-link:hover {
    text-decoration: none;

    border-bottom: 2px solid !important;
}

#bedromdetail .nav-link.navbar-brandcenter:focus,
#bedromdetail .nav-link.navbar-brandcenter:hover {
    border-bottom: solid 0px !important;
}

.theme-deading-color {
    color: #78bdf9 ; 
}

.border-bottombed {
    border-bottom: solid 2px #f15d3b;
}

.border-bottomtop {
    border-top: solid 2px #f15d3b;
}

::placeholder {
    color: #0e4e70;
}

.border-dashed {
    border-width: 2px;

    border-bottom-style: dashed;

    border-color: #6c757d52;
}

.border-dashed-top {
    border-width: 2px;

    border-top-style: dashed;

    border-color: #6c757d52;
}

.btn-justified {
    /* display: table; */

    width: 100%;

    table-layout: fixed;

    border-collapse: separate;
}

.click-benfits {
    cursor: pointer;
}

.benefits,
.benefits2,
.benefits3 {
    display: none;
}

.pl-21 {
    padding-left: 21em;
}

.pl-19 {
    padding-left: 18.5em;
}

.pl-15 {
    padding-left: 14em;
}

.col-44 {
    right: 0;

    /* z-index: -1; */

    top: 0;

    width: 40%;

    height: 100%;
}

.col-44-one {
    left: 0;

    padding: 0px 21px;

    /* z-index: -1; */

    top: 0;

    width: 40%;

    height: 100%;
}

.col-44-one p {
    color: #fff;
}

.ml-34 {
    margin-left: -3.5em;
}

.pl-30 {
    padding-left: 42em;
}

#pagination .page-item.active .page-link {
    z-index: 1;

    color: #fff;

    background-color: #f15d3b;

    border-color: #f15d3b;
}

#pagination .page-link:hover {
    z-index: 2;

    color: white;

    text-decoration: none;

    background-color: #0c2439;

    border-color: #0c2439;
}

.pr-7 {
    padding-right: 7em;
}

.pl-7 {
    padding-left: 7em;
}

.ml-45 {
    margin-left: 4.5em;
}

textarea {
    resize: none;
}

section option {
    color: #0e4e70;
}

.model-dec {
    position: relative;

    left: -69px; 

    top: 36px;

    padding-bottom: 25px;
}

.theme-brand2 {
    color: #78bdf9; 
}

.thmeor-bdetail {
    background: #0e4e70;
}

.thmeor-bg {
    background: #f15d3b;
}

.border-16 {
    border-left:5px solid #f15d3b;
}

.border-right-16 {
    border-right:5px solid #0e4e70;
}

.ourStory-owl-carousel.owl-theme .owl-dots {
    margin-top: 2em !important;
}

#language.dropdown-menu.show {
    transform: translate3d(-44px, 37px, 0px) !important;
}

.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0rem rgba(38, 143, 255, 0.5) !important;
}

.book{
    color: #fff;
    background-color: #53885f;
    border-color: #53885f;
}

.back{

    color: #fff;
    background-color: #78bdf9;
    border-color:#78bdf9;
}
.backallvilla {

    color: #fff;
    background-color: #f15d3b;
    border-color:#f15d3b;
}

.aboutUs-owl-carousel.owl-theme .owl-nav {
    text-align: right !important;
}

.det-owl-carousel {
    padding-top: 3em;
}

.twobed-owl-carousel.owl-carousel .owl-nav {
    text-align: right;
}

.twobed-owl-carousel.owl-carousel .owl-nav button.owl-next {
    /* float: right !important;

    position: relative;

    top: -200px; */

    font-size: 1.5em;

    border-radius: 50%;

    background: #f15d3b;

    padding: 7px 16px 10px !important;

    color: white;
}

.twobed-owl-carousel.owl-carousel .owl-nav button.owl-prev {
    /* float: left !important;

    position: relative;

    top: -200px; */

    font-size: 1.5em;

    border-radius: 50%;

    background: #f15d3b;

    padding: 7px 16px 10px !important;

    color: white;
}

.ourStory-video-owl-carousel.owl-carousel .owl-nav button.owl-next {
    /* float: right !important;

    position: relative;

    top: -200px; */

    font-size: 1.5em;

    border-radius: 50%;

    background: #f15d3b;

    padding: 7px 16px 10px !important;

    color: white;
}

.ourStory-video-owl-carousel.owl-carousel .owl-nav {
    text-align: right;
}

.ourStory-video-owl-carousel.owl-carousel .owl-nav button.owl-prev {
    /* float: left !important;

    position: relative;

    top: -200px; */

    font-size: 1.5em;

    border-radius: 50%;

    background: #f15d3b;

    padding: 7px 16px 10px !important;

    color: white;
}

.det-owl-carousel .owl-dots {
    top: 0;

    position: absolute;

    left: 0;

    right: 0;

    margin-left: auto;

    margin-right: auto;
}

.owl-theme .owl-dots .owl-dot span {
    background: transparent !important;

    border: solid 1px #f15d3b !important;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #f15d3b !important;
}
#banner .nav-link:focus,
#banner .nav-link:hover {
    color: #fff !important;
}
#banner .nav-link:hover{font-weight: 800;}
.blog-owl-carousel.owl-theme .owl-nav {
    text-align: left !important;
}

.gallerpop-owl-carousel.owl-theme .owl-nav {
    text-align: right;
}

button:focus {
    outline: 0px dotted !important;

    outline: 0px auto -webkit-focus-ring-color !important;
}

.blog-owl-carousel.owl-theme .owl-nav .owl-prev {
    border-radius: 50%;

    background: #f15d3b;

    /*padding: 7px 16px 10px !important;*/
    padding:8px 13px 5px !important;

    font-size: 23px;

    color: white;
}
.iframew {
    width: 100%;
    height: 315px;
}

.gallerpop-owl-carousel.owl-theme .owl-nav .owl-prev {
    border-radius: 50%;

    background: #f15d3b;

    padding: 7px 16px 10px !important;


    font-size: 23px;

    color: white;
}

.blog-owl-carousel.owl-theme .owl-nav .owl-next {
    border-radius: 50%;

    background: #f15d3b;

    /*padding: 7px 16px 10px !important;*/
    padding:8px 13px 5px !important;

    font-size: 23px;

    color: white;
}

.gallerpop-owl-carousel.owl-theme .owl-nav .owl-next {
    border-radius: 50%;

    background: #f15d3b;

    /*padding: 7px 16px 10px !important;*/
    padding:8px 13px 5px !important;

    font-size: 23px;

    color: white;
}

.client-owl-carousel.owl-theme .owl-nav .owl-prev {
    border-radius: 50%;

    background: #f15d3b;

    /*padding: 7px 16px 10px !important;*/
    padding:8px 13px 5px !important;

    font-size: 23px;

    color: white;
}
/*.sticky {
    position: fixed;
    top: 0;
    right: 102px;
    width: 28%;
    z-index: 1;
}*/

.client-owl-carousel.owl-theme .owl-nav .owl-next {
    border-radius: 50%;

    background: #f15d3b;

    /*padding: 7px 16px 10px !important;*/
    padding:8px 13px 5px !important;

    font-size: 23px;

    color: white;
}

.client-owl-carousel.owl-theme .owl-nav {
    text-align: right !important;
}

.client-owl-carousel .owl-item img {
    width: 60px !important;

    height: 59px;
}

.aboutUs-owl-carousel.owl-theme .owl-nav .arrow-bold {
    font-size: 2em;

    font-weight: bold;

    color: white;
}

.aboutUs-owl-carousel.owl-theme .owl-nav {
    margin-top: -10px;
}

.bedrom-owl-carousel .owl-dots {
    position: absolute;
    top: 0;
    right: 0;
}

#wonderfull-bedrom-details {
    margin-top: 35px;
    /*margin-bottom: 35px;*/
    /*border-top: 2px solid #f15d3b !important;*/
}

#contactus .form-control {
    background-color: #ffffff23;

    color: #fff;

    border: 1px solid #ffffff23;
}

#contactus .form-control::placeholder {
    color: white;
}

.custom-conatc-pad {
    padding-top: 7em !important;

    padding-bottom: 7em;
}

.ui-datepicker-calendar {
    display: none;
}

.story-overlay-text {
    transition: all 0.5s ease;

    background: #212529bf;

    opacity: 0;

    height: 100%;

    position: absolute;

    top: 0;

    width: 100%;

    color: white;
}

.font-30 {
    font-size: 30px;

    color: #c5af96;
}
.w-91 {
    width: 91%;
}
.ptang {
    padding-top: 11px;
}
.pxx-2 {
    padding-left: 12px !important;

    padding-right: 12px !important;
}

.font-12 {
    font-size: 12px;
}

.font-faq-14 {
    font-size: 14px;
}

.mt-11 {
    margin-top: 11em;

    padding-bottom: 2em;

    margin-bottom: 0;
}

/* .galleryrow .coll:nth-child(1) {

height: 50vh;

}



.galleryrow .coll:nth-child(2) {

height: 50vh;

} */

.custom-row-pad {
    margin-right: -119px;
}

.item:hover .story-overlay-text {
    opacity: 1;
}

.text {
    position: relative;

    transform: translate(-50%, -50%);

    left: 50%;

    top: 50%;
}

li.nav-item.border.border-left-0.border-right-0.border-top-0 {
    border-color: #95a0a9 !important;
}

.outer {
    margin: 0 auto;

    max-width: 800px;
}

#big .item {
    /* background: #ec6e46; padding: 120px 0px; margin:2px; color: #FFF; border-radius: 3px; text-align: center; */
}

#thumbs .item {
    background: #c9c9c9;

    height: 70px;

    line-height: 70px;

    padding: 0px;

    margin: 2px;

    color: #fff;

    border-radius: 3px;

    text-align: center;

    cursor: pointer;
}

#thumbs .item h1 {
    font-size: 18px;
}

#thumbs .current .item {
    background: #ff5722;
}

.owl-theme .owl-nav [class*="owl-"] {
    -webkit-transition: all 0.3s ease;

    transition: all 0.3s ease;
}

.owl-theme .owl-nav [class*="owl-"].disabled:hover {
    background-color: #d6d6d6;
}

#big.owl-theme {
    position: relative;
}

#big.owl-theme .owl-next,
#big.owl-theme .owl-prev {
    background: #333;

    width: 22px;

    line-height: 40px;

    height: 40px;

    margin-top: -20px;

    position: absolute;

    text-align: center;

    top: 50%;
}

#big.owl-theme .owl-prev {
    left: 10px;
}

#big.owl-theme .owl-next {
    right: 10px;
}

#thumbs.owl-theme .owl-next,
#thumbs.owl-theme .owl-prev {
    background: #333;
}

#big.owl-theme .owl-dots {
    position: absolute;

    top: 0px;

}

#big.owl-theme.top-dots .owl-dots {
    position: absolute;
    top: -35px;
    right: 0;
}

#big.owl-theme.hide-top .owl-dots {
    visibility: hidden !important;
}

#back-to-top {
    position: fixed;

    bottom: 40px;

    right: 40px;

    z-index: 9999;

    width: 32px;

    height: 32px;

    text-align: center;

    line-height: 30px;

    background: #f15d3b;

    color: #fff;

    cursor: pointer;

    border: 0;

    border-radius: 2px;

    text-decoration: none;

    transition: opacity 0.2s ease-out;

    opacity: 0;
}

#back-to-top:hover {
    background: #0e4e70;
}

#back-to-top.show {
    opacity: 1;
}

#content {
    height: 2000px;
}

.icon-middle {
    padding-top: 7px;
}

.icon-middle3 {
    padding-top: 0px;
}

.icon-middle4 {
    padding-top: 0px;
}

/*.model-height {
overflow-y: scroll;

height: 430px;
}
*/
#banner .mt-12em {
    margin-top: 12em;
}

.img-thumbnail-height {
    height: auto;
}
.img-thumbnail-height1 {
    height: 140px;
}
.height245 {
    height: 245px;
    width: 100%;
}

.height512 { 
    height: 512px;
    width: 100%;
}

.height251 {
    height: auto;
    width: 100%;
}

.height384 {
    height: auto;
}

.height222 {
    height: auto;
}

.height310 {
    height: auto;
}

.height56vh {
    margin-top: -379px;

    background: #102a38b0;

    height: 57.6vh;
}
/* width */
.blog-content-one .fix-height::-webkit-scrollbar {
    width: 0px;
}

/* Track */
.blog-content-one .fix-height::-webkit-scrollbar-track {
    background: #0e4e70;
}

/* Handle */
.blog-content-one .fix-height::-webkit-scrollbar-thumb {
    background: #f1f1f1;
}

/* Handle on hover */
.blog-content-one .fix-height::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.blog-content-one p,
.blog-content-one h1,
.blog-content-one h2,
.blog-content-one h3,
.blog-content-one ul,
.blog-content-one ol {
    padding-right: 6rem;
    text-align: justify;
    padding-top: 1rem;
    list-style: none;
}
.blog-content-one p a,
.blog-content-one em,
.blog-content-one h1,
.blog-content-one h2,
.blog-content-one h3 {
    color: white;
}
.blog-content-two p a {
    color: white;
}
/* width */
.blog-content-two .fix-height::-webkit-scrollbar {
    width: 0px;
}

/* Track */
.blog-content-two .fix-height::-webkit-scrollbar-track {
    background: #f15d3b;
}

/* Handle */
.blog-content-two .fix-height::-webkit-scrollbar-thumb {
    background: #f1f1f1;
}

/* Handle on hover */
.blog-content-two .fix-height::-webkit-scrollbar-thumb:hover {
    background: #555;
}
.gl8 {
    margin-bottom: 1.5em;
}
.page-item {
    font-family: unset !important;
}
.page-item.active .page-link {
    background-color: #f15d3b !important;
    border-color: #f15d3b !important;
    color: #ffffff !important;
}
.page-link {
    color: #0e4e70 !important;
    font-family: unset !important;
}
.page-link:hover {
    color: #ffffff !important;
    background-color: #0e4e70;
    border-color: #0e4e70;
}
.page-link:focus {
    box-shadow: 0 0 0 0rem rgba(0, 123, 255, 0.25) !important;
}
.blog-content-two p,
.blog-content-two h1,
.blog-content-two h2,
.blog-content-two h3,
.blog-content-two ul,
.blog-content-two ol {
    padding-left: 7.5rem;
    text-align: justify;
    color: white;
    padding-top: 1rem;
    list-style: none;
}
.blog-content-two p a,
.blog-content-two h1,
.blog-content-two em,
.blog-content-two h2,
.blog-content-two h3 {
    color: white;
}
.lg-blog-right {
    position: relative;
    height: 488px;
    width: 760px;
    z-index: 2;
}
.col-76 {
    right: 0;
    /* z-index: -1; */
    top: 0px;
    width: 40%;
    height: 100%;
}
.w-59 {
    width: 59%;
}
.mr--10 {
    margin-right: -10px;
}
.col-12 blog-details{
    width: 100%;
    height: auto;
    
}
.radius25 {
    width: 100%;
    height: auto;
}
img.height31vh.img-fluid.rounded {
    width: 100%;
    height: auto;
}
.btn-fb {
    background: #3a579a;
    color: white;
}
.btn-twiter {
    background: #00abf0;
    color: white;
}
.act-img {
    width: 100%;
    height: 100%;
}
.mbhl-1 {
    margin-left: 8rem;
}
.galery1 {
    height: 382px;
    width: 100%;
    cursor: pointer;
}
.galery2 {
    height: 382px;
    width: 100%;
    cursor: pointer;
}
.galery3 {
    height: 383px;
    width: 100%;
    cursor: pointer;
}
.galery4 {
    height: 383px;
    width: 100%;
    cursor: pointer;
}
.galery5 {
    height: 384px;
    width: 100%;
    cursor: pointer;
}
.galery6 {
    height: 384px;
    width: 100%;
    cursor: pointer;
}
.galery7 {
    height: 384px;
    width: 100%;
    cursor: pointer;
}
.galery8 {
    height: 287px;
    width: 100%;
    cursor: pointer;
}
.galery9 {
    height: 287px;
    width: 100%;
    cursor: pointer;
}
.galery10 {
    height: 591px;
    width: 100%;
    cursor: pointer;
}
.gallerpop-owl-carousel .item img {
    height: auto;
    width: 100%;
}
.navbar-brand.mb-img .footer-img {
    height: 70px;
    width: 75px;
    margin-top: -5px;
}
.villas-cols {
    font-size: 12px;
    padding-top: 5px;
}
.villas-cols p {
    line-height: 15px;
}
.villas-cols a {
    font-size: 12px;
}
.villas-cols a img {
    width: 20px;
}
.mgt-8em {
    margin-top: 8em;
    display:none;
}
.text-center.story-overlay-text h5 {
    font-size: 15px;
}
.inside-act-thumb {
    width: 112px !important;
    height: 75px;
}
.inside-act-title {
    width: 100% !important;
    height: 528px;
}
.hr-center {
    top: 10%;
    left: 50%;

    transform: translate(-50%, -10%);
}
.fix-height {
    height: 77vh;
    overflow-y: auto;
    overflow-x: hidden;
}
.vfont {
    font-size: 14px;
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(252, 252, 252)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #f15d3b;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
.room-icon {
    height: 70px;
}
.fix-height ul,
.fix-height ol {
    color: white;
    margin-left: 1em;
}
.fix-col {
    height: 286px;
}
.bed-angle {
    margin-left: 10rem;
}
.test-height {
    line-height: 16px;
    font-size: 13px;
}
.pxy {
    padding: 1.5em 1.5em 1.5em;
    background: rgba(28, 54, 67, 0.9215686274509803);
    margin-top: -357px;
}
.checkromd {
    margin-bottom: 60px;
    margin-top: 41px;
}
@media (min-width: 1200px) and (max-width: 1280px) {
    .lg-blog-right {
        max-height: 488px !important;
        max-width: 760px !important;
    }
    .pl-19 {
        padding-left: 18.5em !important;
    }
}
@media (min-width: 1024px) and (max-width: 1280px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.2rem !important;
        padding-left: 1.2rem !important;
    }
    .w-91 {
        width: 100%;
        padding-left: 14px !important;
        padding-right: 9px !important;
    }
    .chl {
        margin-left: -3px;
    }
    .lg-blog-right {
        max-width: 650px;
        min-height: 500px;
    }
    .pl-19 {
        padding-left: 15.5em;
    }
    .pl-21 {
        padding-left: 10.3em;
    }
    .pl-15 {
        padding-left: 9em;
    }
    .custom-row-pad {
        margin-right: -15px;
    }
    .gallerpop-owl-carousel .item img {
        height: auto;
        width: 100%;
    }
    .mgt-8em {
        margin-top: 7em;
    }
    .font-14 {
        font-size: 10px;
    }
    .pxicn {
        padding-left: 0px;
        padding-right: 0px;
    }
    .mb-angle {
        margin-left: 0px !important;
    }
    .bed-angle {
        margin-left: 0px !important;
    }
    .redfont-14 {
        font-size: 13px;
    }
    .revhead {
        font-size: 33px !important;
    }
    .villas-cols a img {
        width: 15px;
    }
    .navbar-brand.mb-img .footer-img {
        height: 70px;
        width: 70px;
        margin-top: -5px;
    }
    .vfont {
        font-size: 13px;
    }
    .test-height {
        height: 95px;
        overflow-y: scroll;
    }
    #banner .mt-12em {
        margin-top: 7em;
    }
}
@media (min-width: 992px) and (max-width: 1100px) {
    .mb-img img {
        width: 66px;
    }
    .text {
        top: 35%;
    }
}
@media (min-width: 400px) and (max-width: 418px){
    .chl {
        padding-left: 0px;
        margin-left: -3px !important;
    }
}
@media (min-width: 420px) and (max-width: 480px){
    .chl {
        padding-left: 0px;
        margin-left: -5px !important;
    }
}
@media (min-width: 320px) and (max-width: 600px) {
    .mtv-30 {
        margin-top: 30px;
    }
    .modal-dialog.modal-lg.xs-modall {
        max-width: 66%;
    }
    .inside-act-title {
        width: 100% !important;
        height: 325px;
    }
    .w-91 {
        width: 75%;
    }
    ul.pagination {
        margin-top: 1rem;
    }
    .xs-t{
        margin-top: 1.5em;
    }


    #big.owl-theme.top-dots .owl-dots {
        position: absolute;
        top: 0px;
        left: 8%;
        right: 0;
    }
    .sticky {
        position: inherit;
    }
    .sitemap .nav-link {
        padding: 0.5rem 0.5rem;
    }
    .xsjutfy {
        justify-content: center !important;
    }
    .mbprt {
        margin-top: 1em;
    }
    .chl {
        padding-left: 0px;
        margin-left: -1px;
    }
    .mbvform {
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    .img-thumbnail-height {
        height: auto;
    }
    .img-thumbnail-height1 {
        height: auto;
    }
    .mdfn {
        float: none !important;
        padding-left: 10em;
    }
    .mlr-15 {
        padding-left: 15px;
        padding-right: 15px;
    }
    .mbbd {
        margin-bottom: 30px;
    }
    .g1,
    .g2,
    .g3,
    .g4 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .g6 {
        padding-right: 1rem !important;
    }
    .g7 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    .g1 {
        padding-bottom: 1rem;
    }
    .g3 {
        padding-bottom: 1rem;
    }
    .twobed-owl-carousel {
        /*margin-left: 15px;*/
        /*margin-right: 15px;*/
    }
    .room-icon {
        height: 50px;
    }
    .reviewtitle {
        padding-left: 0.8rem;
    }
    .myf {
        margin-top: 2em;
        margin-bottom: 1em;
    }
    .wsm-100 {
        width: 100% !important;
    }
    .fix-height * {
        color: white !important;
    }

    .fix-height {
        margin-top: 20px;
        height: 85vh;
    }
    .bb0 {
        padding-bottom: 2rem !important;
    }
    .fix-height ul,
    .fix-height ol {
        color: white;
        margin-left: unset;
    }
    .whiteBG h1 {
        font-size: 2rem !important;
    }
    .formmbpad {
        margin-bottom: 4em;
    }
    #banner .mt-12em {
        margin-top: 6em;
    }
    /* #inside-borer .figure-img {
        width: 58px;
    } */
    #banner {
        height: 150vh;
    }
    .h4siz h4 {
        font-size: 1rem;
    }
    .pxy {
        margin-top: 40px;
    }
    .bedrom-owl-carousel .owl-dots {
        position: absolute;
        top: 0px;
        right: 0px;

        left: 0px;
    }
    .custom-row-pad {
        margin-right: -15px;
    }
    #our-gallery .gl1,
    #our-gallery .gl2,
    #our-gallery .gl3,
    #our-gallery .gl4,
    #our-gallery .gl5,
    #our-gallery .gl6,
    #our-gallery .gl7,
    #our-gallery .gl8,
    #our-gallery .gl9 {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .galery1,
    .galery2,
    .galery3,
    .galery4,
    .galery5,
    .galery6,
    .galery7,
    .galery8,
    .galery9,
    .galery10 {
        height: auto;
        max-width: 100%;
        cursor: pointer;
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .galery1,
    .galery3,
    .galery4,
    .galery5,
    .galery8,
    .galery9,
    .galery10 {
        margin-bottom: 1rem;
    }
}
@media (min-width: 320px) and (max-width: 992px) {
    .navbar-brandcenter {
        margin-top: -20px !important;
    }
    .mt-8em {
        margin-top: 0em;
    }
    .mb-nav {
        /*        border: solid;
                margin-top: 20px;
                padding-top: 20px;
                padding-bottom: 20px;*/
        padding: 0px;
        background: #d85c3f;     
        margin-top: 10px;

    }
    .mbf-left {
        text-align: left !important;
    }
    .mb-nav .nav-item {
        padding: 13px 0px !important;
    }
    .mgt-8em {
        margin-top: 4em;
    }
    #banner .nav-link:focus,
    #banner .nav-link:hover {
        text-decoration: none;
        /*border: 2px solid !important;*/
        color: #fff !important;
    }
    .responsive_div .col-lg-12{padding:0;}

    /* .flags {
        padding-right: 0.5rem;
    } */

}
@media (min-width: 375px) and (max-width: 400px) {
    .w-91 {
        width: 90%;
    }
}
@media (min-width: 320px) and (max-width: 370px) {
    .w-91 {
        width: 98%;
    }
    .xsmp {
        margin-top: 0.3em;
    }
    .pxm-1{
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .xslog {
        padding: 0rem 0rem !important;
    }
    .vfont {
        margin-left: 1em;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .modal-lg, .modal-xl {
        max-width:100%;
    }
    .gallerpop-owl-carousel .item img { 
        height: auto;
    }
    .xs-t{
        margin-top: 1.5em;
    }
    .inside-act-title {
        width: 100% !important;
        height: 455px;
    }
    .formmbpad{
        padding-left: 1rem !important;
        padding-right: 1rem !important;
    }
    .blog-content-two p, .blog-content-two h1, .blog-content-two h2, .blog-content-two h3, .blog-content-two ul, .blog-content-two ol {
        padding-left: 2.5rem;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .custom-row-pad {
        margin-right: -15px;
    }
    .wtab70{
        width: 70% !important;  padding-left: 14px !important;
        padding-right: 10px !important;
    }
    .w-91 {
        width: 66%;
    }
    .sticky {
        position: inherit;
    }
    .pxicn {
        padding-left: 0px;
        padding-right: 0px;
    }
    .smcpad {
        padding-top: 3em;
    }

    .bedrom-owl-carousel .owl-dots {
        position: absolute;
        top: 0px;
        right: 0px;
        left: 0px;
    }
    .gallerpop-owl-carousel .item img {
        height: auto;
        width: 100%;
    }
    .lg-blog-right {
        max-width: 429px;
        min-height: 475px;
    }

    .blog-content-one p {
        padding-right: 1rem;
        text-align: justify;
    }
    .blog-content-two p {
        padding-left: 2.5rem;

        text-align: justify;
    }
    .pl-19 {
        padding-left: 11.5em;
    }
    .pl-15 {
        padding-left: 3em;
        padding-bottom: 30px;
    }
    .pl-30 {
        padding-left: 27em;
        padding-bottom: 30px;
    }
    .fix-height {
        height: 82vh;
    }
    #blognews {
        height: 78vh;
    }
    .mdt-0 {
        margin-top: 0px !important;
        padding-top: 0px !important;
    }
    .bt-0 {
        padding-top: 0px !important;
    }
    .border8 {
        padding-left: 60px;
        padding-right: 60px;
    }
    .mgt-8em {
        margin-top: 6em;
    }
    .lineheight15 {
        line-height: 35px;
        font-size: 2rem;
    }
    #banner {
        height: 130vh;
    }
    .mbhl-1 {
        margin-left: 1rem;
    }
    .test-height {
        height: 95px;
        overflow-y: scroll;
    }
    .pxy {
        margin-top: -344px;
    }
}
@media screen and (max-width: 992px) {
    .navbar-nav ul{
        display: contents !important;
    }
    .responsive_div{margin: 0 !important;max-width: 100%;}
    .navbar-nav ul li {padding: 0px 15px;}  
    .navbar-nav ul li:hover{background-color:#b93c1f; transition: all 0.2s linear;}
    .social{padding-left: 15px;}
    .p-4{padding: 10px !important;}
    .act-details h4{
        font-size: 20px !important;
        padding-bottom: 10px !important;
    }
    .act-details ul{
        padding-left: 15px;
        font-size: 14px;
    }
    .act-details strong{
        font-size: 14px !important;
        bottom: 5px !important;
        right: 15px !important;
    }
    .act-details p{
        font-size: 14px !important;
        text-align: justify;
    }


}
@media screen and (max-width: 575px) {
    .gl8{
        height: 300px;    
        overflow: hidden;
    }
    .gl8 img{
        height: auto;
    }
    .facilty-icons .col-sm-2{float:left;width: auto;}
    .img-3{float:left;width:100%;height: 247px; overflow: hidden;}
    .img-3 img{height: 350px}
}
@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
        color: #0e4e70;
        font-family: 'Ubuntu', sans-serif;
    }
}
@media (max-width: 768px) {
    .fix-height {
        height: 100% !important;
        color:#fff;
        margin-top: 20px;        
    }
    .fix-height p a{color:#f15d3b;}
    .blog-img{width: 100% !important;}
}

.bedrom-owl-carousel .owl-item img.vila-view {
    height: auto;
    width: 100%;
    margin-top: 39px;
}
.bedrom-owl-carousel .owl-item .item button {
    margin-top: -28px !important;
}
.bedrom-owl-carousel .owl-item .item button.bbok {
    margin-top: 10px !important;
}
@media (min-width: 1280px) and (max-width: 1319px) {
    #about-us {
        height: 54vh;
    }
    .about-video{
        height: 38vh !important;
    }
    .sticky {
        position: inherit;
        top: 0;
        right: 65px;
        width: 30%;
        z-index: 1;
    }
    .w-91 {
        width: 90% !important;
        padding-left: 15px !important;
    }
}
@media (min-width: 1200px) {
    /* .fcontainer {
        max-width: 1255px;
    } */
}



@media screen and (max-width: 768px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child {/*background: #f0f0f0;*/ font-weight:normal;font-size:1.3em;}
tbody td {display: block;  text-align:left;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:left;  
  font-weight: normal;
  }
  tbody td::before {
  content: attr(data-th);
  display: none;
}
.search-form-icon{
	display:none;
}
.search-form-details{
	text-align: center;
}
}

.qr_code_r4e3{
    display: inline;
    height: 100px;
    max-width: 100px;
    margin-left:20%;
    margin-right:20%;
}

.bs-wizard {margin-top: 40px;}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #edada0; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #f15d3b; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #f15d3b70;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }

.bs-wizard > .bs-wizard-step > .bs-wizard-dot-done {position: absolute; width: 30px; height: 30px; display: block; background: #edada0; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot-done:after {
	content: "\2713";
    width: 14px;
    height: 14px;
    /* background: #f15d3b; */
    border-radius: 50px;
    position: absolute;
    top: 4px;
    left: 8px;
    font-weight: 700;
    color: #0c2439;
}
/*END Form Wizard*/